@font-face {
  font-family: fontpikachu;
  src: url("EVILDEAD.TTF");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: fontgoblin;
  src: url("GoblinOne.otf");
  font-weight: normal;
}
body {
  background-color: #000;
  margin: 0;
  padding: 0;
  width: 100%;
}
#maintable {
  border: 0 !important;
  padding-top: 0;
  width: 100%;
  background: url(bgpikachu1.jpg) no-repeat 0 0;
  background-size: 100% !important;
}
#maintable #board > div {
  top: -40px;
}
#board {
  width: 880px;
}
.mt2 {
  /*background: url(bgpikachu2.jpg) no-repeat 0 0 !important;*/
  background-size: 100% !important;
}
.mt3 {
  /*background: url(bgpikachu3.jpg) no-repeat 0 0 !important;*/
}
.mt4 {
  /*background: url(bgpikachu4.jpg) no-repeat 0 0 !important;*/
}
.mt5 {
  /*background: url(bgpikachu.jpg) no-repeat 0 0 !important;*/
}
.timebar {
  position: relative;
}
#timebar {
  position: relative;
  margin: 0 auto;
  top: -90px;
  width: 23px;
  max-height: 469px;
  background: url(timebar.png) no-repeat center bottom;
}
.timetxt {
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  font-family: sans-serif;
  top: -70px;
  text-align: center;
  text-transform: uppercase;
}
.status {
  position: relative;
  width: 250px;
  font-style: normal;
  font-size: 32px;
  color: #ffe506;
}
.status div {
  /*position: absolute;
    width: 150px;*/
  text-align: center;
}
.txstatus {
  display: block;
  position: relative;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: sans-serif;
  text-shadow: 2px 0px 3px #000;
  padding-top: 20px;
  padding-bottom: 10px;
}
#score,
#blood,
#level {
  display: block;
  position: relative;
  /*top: 55px;*/
  font-family: fontpikachu, fontgoblin, Impact;
}
.soundOff {
  /*background: url(btnsound.png) no-repeat 0 0 !important;*/
}
.soundOn {
  /*background: url(btnsound.png) no-repeat 0 -30px !important;*/
}
.btn_option {
  padding-bottom: 20px;
  text-align: center;
}
#gReplay,
#gPause,
#gFull,
#gNextLV,
#change_sound,
#change_block {
  cursor: pointer;
  margin-left: 0px;
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  margin-right: 25px;
  background: none;
  padding: 5px;
  border: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#gReplay:hover,
#gPause:hover,
#gFull:hover,
#gNextLV:hover,
#change_sound:hover,
#change_block:hover {
  border: 1px solid #ffe506;
  -moz-box-shadow: 0px 0px 5px #ffe506;
  -webkit-box-shadow: 0px 0px 5px #ffe506;
  box-shadow: 0px 0px 5px #ffe506;
}
.menuFooter ul li a {
  color: #ad612b;
}
.copyright {
  color: #555;
}
.menuFooter ul li {
  border-right: 1px dotted #444444;
}
.copyright a {
  color: #ca3f28;
}
#board img {
  width: 55px;
  opacity: 1;
  border-color: #033 !important;
}

#pause-game {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 999;
  align-content: center;
  display: none;
  justify-content: center;
  align-items: center;
}
#continue-game {
  background-color: transparent;
  border: none;
}
#continue-game:focus {
  outline: none;
}
